<template>
  <div>
    <TheNavbar />
    <nuxt />
  </div>
</template>

<script>
import TheNavbar from '@/components/TheNavbar'

export default {
  components: {
    TheNavbar
  }
}
</script>

<style></style>
